/*
* JBoss, the OpenSource J2EE webOS
*
* Distributable under LGPL license.
* See terms of license at gnu.org.
*/
package org.jboss.test.webservice.jbws79;

import org.jboss.logging.Logger;

import javax.xml.namespace.QName;

public class HelloTwoJavaBean implements HelloTwo
{
   private Logger log = Logger.getLogger(HelloTwoJavaBean.class);

   public QName echoQName(QName in0)
   {
      log.info(in0);
      return in0;
   }
}
